/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param hasMinConstraint 
 * @param hasMaxConstraint 
 * @param min 
 * @param max 
 */
data class NumberFilter (

    val hasMinConstraint: kotlin.Boolean,
    val hasMaxConstraint: kotlin.Boolean,
    val min: kotlin.Double,
    val max: kotlin.Double
) {
}